Module | Fog::Errors
In: | lib/fog/core/errors.rb

### Methods

missing_credentials

### Classes and Modules

Class Fog::Errors::Error
Class Fog::Errors::LoadError
Class Fog::Errors::MockNotImplemented
Class Fog::Errors::NotFound
Class Fog::Errors::TimeoutError

### Public Class methods

missing_credentials()

@return [String] The error message that will be raised, if credentials cannot be found

[Validate]